export const getGridTemplateColumns = (columns) => {
    const columnsWidth = columns.map(({ width, minWidth }) => {
        const maxWidth = width || '1fr';
        if (minWidth) {
            return `minmax(${minWidth}, ${maxWidth})`;
        }
        return maxWidth;
    });
    return columnsWidth.join(' ');
};
